uuid: b567d0e8-7130-4e14-b4e4-268666efd47f
langcode: en
status: true
dependencies:
  config:
    - node.type.webform
  module:
    - file
    - node
    - webform
id: editor
label: Editor
weight: 3
is_admin: null
permissions:
  - 'access user profiles'
  - 'access webform submission user'
  - 'administer webform submission'
  - 'cancel account'
  - 'create webform'
  - 'delete any webform'
  - 'delete any webform content'
  - 'delete any webform submission'
  - 'delete own files'
  - 'delete own webform'
  - 'delete own webform content'
  - 'delete own webform submission'
  - 'edit any webform submission'
  - 'edit own webform'
  - 'edit own webform submission'
  - 'revert webform revisions'
  - 'select account cancellation method'
  - 'view any webform submission'
  - 'view own webform submission'
  - 'view user email addresses'
